<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_ui_policy_action">
    <sys_ui_policy_action action="INSERT_OR_UPDATE">
        <disabled>ignore</disabled>
        <field>notify_number</field>
        <mandatory>true</mandatory>
        <sys_class_name>sys_ui_policy_action</sys_class_name>
        <sys_created_by>michael.slabodnick</sys_created_by>
        <sys_created_on>2017-05-08 09:04:47</sys_created_on>
        <sys_id>7a7bd8620feef600c567ab78b1050ee9</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>notify_number</sys_name>
        <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_update_name>sys_ui_policy_action_7a7bd8620feef600c567ab78b1050ee9</sys_update_name>
        <sys_updated_by>michael.slabodnick</sys_updated_by>
        <sys_updated_on>2017-05-08 09:04:47</sys_updated_on>
        <table>x_9104_trivia_now_game</table>
        <ui_policy display_value="Require Notify Number">c16b98620feef600c567ab78b1050e16</ui_policy>
        <visible>true</visible>
    </sys_ui_policy_action>
</record_update>
